body{
background-image:url('../images/128-192.jpg');
background-repeat:repeat;
padding-top:20px;
font-size:18px;
}
#wrapper{
	width:1000px;
	min-height:900px;
	background-color:white;
	padding-bottom:20px;
margin-left:auto;
margin-right:auto;
position:relative;
overflow: hidden;
-webkit-box-shadow: 0px 5px 10px #444444;
-moz-box-shadow: 0px 5px 10px #444444;
box-shadow: 0px 5px 10px #444444;

	}
#page_shadow {
top: -21px;
left: -44px;
z-index: -1;
position:absolute;
}
#bodytext{
width:960px;
padding:20px;
}

.pink{
 color:red;
 }

input, textarea{
width:98%;
}

.tiny{
  font-size:small;
  }
  
#left{
float:left;
width:49%;
}
#left img{
width: 450px;
}
#right{
float:right;
width:49%;
padding-top: 5px;
padding-right: 5px;
}
#footer{
padding-top:30px;
text-align:center;
}
}
